Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1317317 - nodejs-readable-stream-2.3.3 is available
Summary: nodejs-readable-stream-2.3.3 is available
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-readable-stream
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Parag Nemade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1439967 1493144 1450296 1450723 1458462
Blocks: 1364669
TreeView+ depends on / blocked
 
Reported: 2016-03-14 00:17 UTC by Upstream Release Monitoring
Modified: 2019-03-23 07:22 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-23 07:22:01 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-03-14 00:17 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-04-14 00:18 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-04-29 12:18 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-04-30 00:21 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-05-19 00:26 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-05-20 00:21 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-08-27 07:12 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-11-11 00:20 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-11-15 00:24 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.2.3 (#1317317) (deleted)
2017-02-22 00:20 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.2.5 (#1317317) (deleted)
2017-03-15 00:18 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.2.6 (#1317317) (deleted)
2017-03-16 12:18 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.2.7 (#1317317) (deleted)
2017-04-07 12:21 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.2.8 (#1317317) (deleted)
2017-04-08 00:18 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.2.9 (#1317317) (deleted)
2017-04-08 12:18 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.2.10 (#1317317) (deleted)
2017-06-02 12:24 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.2.11 (#1317317) (deleted)
2017-06-07 00:26 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.3.0 (#1317317) (deleted)
2017-06-20 00:25 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.3.1 (#1317317) (deleted)
2017-06-22 00:26 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.3.2 (#1317317) (deleted)
2017-06-23 00:24 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.3.3 (#1317317) (deleted)
2017-06-30 00:24 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-03-14 00:17:15 UTC
Latest upstream release: 2.0.6
Current version/release in rawhide: 2.0.5-2.fc24
URL: http://npmjs.org/package/readable-stream

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2016-03-14 00:17:23 UTC
Patching or scratch build for nodejs-readable-stream and version 2.0.5 FAILED.
See for details

Comment 2 Upstream Release Monitoring 2016-03-14 00:17:24 UTC
Created attachment 1136004 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-03-14 00:17:26 UTC
Patches were not touched. All were applied properly

Comment 4 Fedora Admin XMLRPC Client 2016-04-04 14:56:55 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 5 Upstream Release Monitoring 2016-04-14 00:18:26 UTC
Latest upstream release: 2.1.0
Current version/release in rawhide: 2.0.5-2.fc24
URL: http://npmjs.org/package/readable-stream

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2188/

Comment 6 Upstream Release Monitoring 2016-04-14 00:18:36 UTC
Patching or scratch build for nodejs-readable-stream-2.0.5 failed.

Comment 7 Upstream Release Monitoring 2016-04-14 00:18:37 UTC
Created attachment 1147004 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 8 Upstream Release Monitoring 2016-04-14 00:18:38 UTC
Patches were not touched. All were applied properly

Comment 9 Upstream Release Monitoring 2016-04-29 12:18:44 UTC
Latest upstream release: 2.1.1
Current version/release in rawhide: 2.0.5-2.fc24
URL: http://npmjs.org/package/readable-stream

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2188/

Comment 10 Upstream Release Monitoring 2016-04-29 12:18:55 UTC
Patching or scratch build for nodejs-readable-stream-2.0.5 failed.

Comment 11 Upstream Release Monitoring 2016-04-29 12:18:56 UTC
Created attachment 1152248 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 12 Upstream Release Monitoring 2016-04-29 12:18:58 UTC
Patches were not touched. All were applied properly

Comment 13 Upstream Release Monitoring 2016-04-30 00:21:48 UTC
Latest upstream release: 2.1.2
Current version/release in rawhide: 2.0.5-2.fc24
URL: http://npmjs.org/package/readable-stream

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2188/

Comment 14 Upstream Release Monitoring 2016-04-30 00:21:57 UTC
Patching or scratch build for nodejs-readable-stream-2.0.5 failed.

Comment 15 Upstream Release Monitoring 2016-04-30 00:21:58 UTC
Created attachment 1152452 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 16 Upstream Release Monitoring 2016-04-30 00:22:00 UTC
Patches were not touched. All were applied properly

Comment 17 Upstream Release Monitoring 2016-05-19 00:26:12 UTC
Latest upstream release: 2.1.3
Current version/release in rawhide: 2.0.5-2.fc24
URL: http://npmjs.org/package/readable-stream

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2188/

Comment 18 Upstream Release Monitoring 2016-05-19 00:26:22 UTC
Patching or scratch build for nodejs-readable-stream-2.0.5 failed.

Comment 19 Upstream Release Monitoring 2016-05-19 00:26:23 UTC
Created attachment 1159182 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 20 Upstream Release Monitoring 2016-05-19 00:26:24 UTC
Patches were not touched. All were applied properly

Comment 21 Upstream Release Monitoring 2016-05-20 00:21:39 UTC
Latest upstream release: 2.1.4
Current version/release in rawhide: 2.0.5-2.fc24
URL: http://npmjs.org/package/readable-stream

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2188/

Comment 22 Upstream Release Monitoring 2016-05-20 00:21:48 UTC
Patching or scratch build for nodejs-readable-stream-2.0.5 failed.

Comment 23 Upstream Release Monitoring 2016-05-20 00:21:50 UTC
Created attachment 1159772 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 24 Upstream Release Monitoring 2016-05-20 00:21:51 UTC
Patches were not touched. All were applied properly

Comment 25 Upstream Release Monitoring 2016-08-27 07:12:29 UTC
Latest upstream release: 2.1.5
Current version/release in rawhide: 2.0.5-2.fc24
URL: http://npmjs.org/package/readable-stream

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2188/

Comment 26 Upstream Release Monitoring 2016-08-27 07:12:40 UTC
Patching or scratch build for nodejs-readable-stream-2.0.5 failed.

Comment 27 Upstream Release Monitoring 2016-08-27 07:12:41 UTC
Created attachment 1194723 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 28 Upstream Release Monitoring 2016-08-27 07:12:43 UTC
Patches were not touched. All were applied properly

Comment 29 Upstream Release Monitoring 2016-11-11 00:20:43 UTC
Latest upstream release: 2.2.1
Current version/release in rawhide: 2.0.5-2.fc24
URL: http://npmjs.org/package/readable-stream

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2188/

Comment 30 Upstream Release Monitoring 2016-11-11 00:20:54 UTC
Patching or scratch build for nodejs-readable-stream-2.0.5 failed.

Comment 31 Upstream Release Monitoring 2016-11-11 00:20:56 UTC
Created attachment 1219590 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 32 Upstream Release Monitoring 2016-11-11 00:20:58 UTC
Patches were not touched. All were applied properly

Comment 33 Upstream Release Monitoring 2016-11-15 00:24:37 UTC
Latest upstream release: 2.2.2
Current version/release in rawhide: 2.0.5-2.fc24
URL: http://npmjs.org/package/readable-stream

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2188/

Comment 34 Upstream Release Monitoring 2016-11-15 00:24:49 UTC
Patching or scratch build for nodejs-readable-stream-2.0.5 failed.

Comment 35 Upstream Release Monitoring 2016-11-15 00:24:50 UTC
Created attachment 1220569 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 36 Upstream Release Monitoring 2016-11-15 00:24:52 UTC
Patches were not touched. All were applied properly

Comment 37 Upstream Release Monitoring 2017-02-22 00:20:01 UTC
Latest upstream release: 2.2.3
Current version/release in rawhide: 2.0.5-3.fc26
URL: http://npmjs.org/package/readable-stream

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2188/

Comment 38 Upstream Release Monitoring 2017-02-22 00:20:06 UTC
Created attachment 1256291 [details]
[patch] Update to 2.2.3 (#1317317)

Comment 39 Upstream Release Monitoring 2017-02-22 00:21:39 UTC
hotness's scratch build of nodejs-readable-stream-2.2.3-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=17983864

Comment 40 Upstream Release Monitoring 2017-03-15 00:18:52 UTC
Latest upstream release: 2.2.5
Current version/release in rawhide: 2.0.5-3.fc26
URL: http://npmjs.org/package/readable-stream

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2188/

Comment 41 Upstream Release Monitoring 2017-03-15 00:18:58 UTC
Created attachment 1263154 [details]
[patch] Update to 2.2.5 (#1317317)

Comment 42 Upstream Release Monitoring 2017-03-15 00:21:30 UTC
hotness's scratch build of nodejs-readable-stream-2.2.5-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18386353

Comment 43 Upstream Release Monitoring 2017-03-16 12:18:53 UTC
Latest upstream release: 2.2.6
Current version/release in rawhide: 2.0.5-3.fc26
URL: http://npmjs.org/package/readable-stream

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2188/

Comment 44 Upstream Release Monitoring 2017-03-16 12:18:58 UTC
Created attachment 1263650 [details]
[patch] Update to 2.2.6 (#1317317)

Comment 45 Upstream Release Monitoring 2017-03-16 12:21:56 UTC
hotness's scratch build of nodejs-readable-stream-2.2.6-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18410129

Comment 46 Upstream Release Monitoring 2017-04-07 12:21:23 UTC
Latest upstream release: 2.2.7
Current version/release in rawhide: 2.0.5-3.fc26
URL: http://npmjs.org/package/readable-stream

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2188/

Comment 47 Upstream Release Monitoring 2017-04-07 12:21:28 UTC
Created attachment 1269733 [details]
[patch] Update to 2.2.7 (#1317317)

Comment 48 Upstream Release Monitoring 2017-04-07 12:22:50 UTC
hotness's scratch build of nodejs-readable-stream-2.2.7-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18835581

Comment 49 Upstream Release Monitoring 2017-04-08 00:18:15 UTC
Latest upstream release: 2.2.8
Current version/release in rawhide: 2.0.5-3.fc26
URL: http://npmjs.org/package/readable-stream

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2188/

Comment 50 Upstream Release Monitoring 2017-04-08 00:18:20 UTC
Created attachment 1269966 [details]
[patch] Update to 2.2.8 (#1317317)

Comment 51 Upstream Release Monitoring 2017-04-08 00:20:54 UTC
hotness's scratch build of nodejs-readable-stream-2.2.8-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18847058

Comment 52 Upstream Release Monitoring 2017-04-08 12:17:58 UTC
Latest upstream release: 2.2.9
Current version/release in rawhide: 2.0.5-3.fc26
URL: http://npmjs.org/package/readable-stream

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2188/

Comment 53 Upstream Release Monitoring 2017-04-08 12:18:04 UTC
Created attachment 1270003 [details]
[patch] Update to 2.2.9 (#1317317)

Comment 54 Upstream Release Monitoring 2017-04-08 12:23:31 UTC
hotness's scratch build of nodejs-readable-stream-2.2.9-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18855692

Comment 55 Parag Nemade 2017-05-12 04:47:08 UTC
for some package broken dependency I found this package need to be updated. Hence, picking this for update. If there will be any broken deps from this update will try to fix them in coming days provided I will get notification about them
Thanks.

Comment 56 Parag Nemade 2017-05-12 04:55:50 UTC
Looks like it failed with missing dependency npm(buffer-shim) which I can't see listed in package.json

Will package npm(buffer-shim).

Comment 57 Parag Nemade 2017-05-18 14:28:21 UTC
I have not found any reviewer yet for above 2 packages, hence this update will remain failed.

Comment 58 Upstream Release Monitoring 2017-06-02 12:24:20 UTC
Latest upstream release: 2.2.10
Current version/release in rawhide: 2.0.5-3.fc26
URL: http://npmjs.org/package/readable-stream

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2188/

Comment 59 Upstream Release Monitoring 2017-06-02 12:24:25 UTC
Created attachment 1284432 [details]
[patch] Update to 2.2.10 (#1317317)

Comment 60 Upstream Release Monitoring 2017-06-02 12:26:16 UTC
hotness's scratch build of nodejs-readable-stream-2.2.10-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19809764

Comment 61 Upstream Release Monitoring 2017-06-07 00:26:02 UTC
Latest upstream release: 2.2.11
Current version/release in rawhide: 2.0.5-3.fc26
URL: http://npmjs.org/package/readable-stream

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2188/

Comment 62 Upstream Release Monitoring 2017-06-07 00:26:08 UTC
Created attachment 1285637 [details]
[patch] Update to 2.2.11 (#1317317)

Comment 63 Upstream Release Monitoring 2017-06-07 00:27:44 UTC
hotness's scratch build of nodejs-readable-stream-2.2.11-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19890748

Comment 64 Upstream Release Monitoring 2017-06-20 00:25:16 UTC
Latest upstream release: 2.3.0
Current version/release in rawhide: 2.0.5-3.fc26
URL: http://npmjs.org/package/readable-stream

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2188/

Comment 65 Upstream Release Monitoring 2017-06-20 00:25:21 UTC
Created attachment 1289359 [details]
[patch] Update to 2.3.0 (#1317317)

Comment 66 Upstream Release Monitoring 2017-06-20 00:26:47 UTC
hotness's scratch build of nodejs-readable-stream-2.3.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20068801

Comment 67 Upstream Release Monitoring 2017-06-22 00:25:55 UTC
Latest upstream release: 2.3.1
Current version/release in rawhide: 2.0.5-3.fc26
URL: http://npmjs.org/package/readable-stream

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2188/

Comment 68 Upstream Release Monitoring 2017-06-22 00:26:01 UTC
Created attachment 1290356 [details]
[patch] Update to 2.3.1 (#1317317)

Comment 69 Upstream Release Monitoring 2017-06-22 00:29:41 UTC
hotness's scratch build of nodejs-readable-stream-2.3.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20083132

Comment 70 Upstream Release Monitoring 2017-06-23 00:24:34 UTC
Latest upstream release: 2.3.2
Current version/release in rawhide: 2.0.5-3.fc26
URL: http://npmjs.org/package/readable-stream

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2188/

Comment 71 Upstream Release Monitoring 2017-06-23 00:24:40 UTC
Created attachment 1290838 [details]
[patch] Update to 2.3.2 (#1317317)

Comment 72 Upstream Release Monitoring 2017-06-23 00:26:03 UTC
hotness's scratch build of nodejs-readable-stream-2.3.2-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20105944

Comment 73 Upstream Release Monitoring 2017-06-30 00:24:38 UTC
Latest upstream release: 2.3.3
Current version/release in rawhide: 2.0.5-3.fc26
URL: http://npmjs.org/package/readable-stream

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2188/

Comment 74 Upstream Release Monitoring 2017-06-30 00:24:43 UTC
Created attachment 1293033 [details]
[patch] Update to 2.3.3 (#1317317)

Comment 75 Upstream Release Monitoring 2017-06-30 00:26:19 UTC
hotness's scratch build of nodejs-readable-stream-2.3.3-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20255848

Comment 76 Robert-André Mauchin 2017-09-19 13:11:00 UTC
You also need to update nodejs-isarray to install this updated package.

Comment 77 Robert-André Mauchin 2017-09-19 14:06:17 UTC
Also depends on an update of  nodejs-safe-buffer and nodejs-string_decoder.

You'll also need relaxed dep for isarray:

%nodejs_fixdep isarray

Comment 78 Parag Nemade 2019-03-23 07:22:01 UTC
Built 2.3.6 version for now.


Note You need to log in before you can comment on or make changes to this bug.